Bug 1043506 - Vifir doesn't need poppler
Summary: Vifir doesn't need poppler
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vifir
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-16 13:59 UTC by Marek Kašík
Modified: 2013-12-31 09:53 UTC (History)
2 users (show)

Fixed In Version: vifir-0.9-21.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-31 09:52:21 UTC


Attachments (Terms of Use)

Description Marek Kašík 2013-12-16 13:59:13 UTC
Vifir doesn't need poppler since 2008-06-02 (see https://sourceforge.net/p/vifir/code/91/). There is no code using poppler API. It just checks it in configure phase.

Could you remove the requirement for poppler in vifir's spec file?

Regards

Marek

Comment 1 Fedora Update System 2013-12-21 17:01:54 UTC
vifir-0.9-21.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/vifir-0.9-21.fc19

Comment 2 Fedora Update System 2013-12-21 17:02:07 UTC
vifir-0.9-21.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/vifir-0.9-21.fc20

Comment 3 Fedora Update System 2013-12-21 17:02:23 UTC
vifir-0.9-21.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/vifir-0.9-21.fc18

Comment 4 Fedora Update System 2013-12-22 05:30:41 UTC
Package vifir-0.9-21.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vifir-0.9-21.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23758/vifir-0.9-21.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-12-31 09:52:21 UTC
vifir-0.9-21.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-12-31 09:52:42 UTC
vifir-0.9-21.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-12-31 09:53:32 UTC
vifir-0.9-21.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.